<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-Bold.ttf">
            <string>Exo2-Bold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="FavouriteCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="484" height="299"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="484" height="299"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Jur-z4-Lbx">
                        <rect key="frame" x="0.0" y="0.0" width="484" height="299"/>
                        <subviews>
                            <stackView opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" axis="vertical" spacing="3" translatesAutoresizingMaskIntoConstraints="NO" id="P6H-iL-C1j">
                                <rect key="frame" x="10" y="10" width="464" height="279"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Yqb-Mj-Uba">
                                        <rect key="frame" x="10" y="59" width="444" height="153"/>
                                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <userDefinedRuntimeAttributes>
                                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                                <integer key="value" value="5"/>
                                            </userDefinedRuntimeAttribute>
                                        </userDefinedRuntimeAttributes>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" distribution="equalSpacing" alignment="center" translatesAutoresizingMaskIntoConstraints="NO" id="5Fg-kv-VfG">
                                        <rect key="frame" x="10" y="215" width="444" height="35"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="oRP-Fz-UDh">
                                                <rect key="frame" x="0.0" y="7.9999999999999982" width="444" height="19.333333333333329"/>
                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                <color key="textColor" name="ImageDarkBlue"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <stackView hidden="YES" opaque="NO" contentMode="scaleToFill" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="3Ie-X7-GNB">
                                                <rect key="frame" x="0.0" y="17.666666666666657" width="4" height="0.0"/>
                                                <subviews>
                                                    <stackView opaque="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dqQ-h9-X5j">
                                                        <subviews>
                                                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0wl-al-Mem">
                                                                <constraints>
                                                                    <constraint firstAttribute="width" secondItem="0wl-al-Mem" secondAttribute="height" multiplier="1:1" id="f5X-yy-AaB"/>
                                                                </constraints>
                                                                <color key="tintColor" name="ImageDarkBlue"/>
                                                                <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                                <state key="normal" image="LikeRemove"/>
                                                                <connections>
                                                                    <action selector="likeBtnTapped:" destination="gTV-IL-0wX" eventType="touchUpInside" id="e2W-QA-IK0"/>
                                                                </connections>
                                                            </button>
                                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UPC-ka-rtd">
                                                                <fontDescription key="fontDescription" name="Exo2-Bold" family="Exo 2" pointSize="16"/>
                                                                <color key="textColor" name="ImageDarkBlue"/>
                                                                <nil key="highlightedColor"/>
                                                            </label>
                                                        </subviews>
                                                    </stackView>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="DBE-WR-Rqm">
                                                        <rect key="frame" x="4" y="0.0" width="0.0" height="0.0"/>
                                                        <constraints>
                                                            <constraint firstAttribute="width" secondItem="DBE-WR-Rqm" secondAttribute="height" multiplier="1:1" id="2V7-gp-vng"/>
                                                        </constraints>
                                                        <color key="tintColor" name="ImageDarkBlue"/>
                                                        <inset key="imageEdgeInsets" minX="5" minY="5" maxX="5" maxY="5"/>
                                                        <state key="normal" image="FavouriteRemove">
                                                            <preferredSymbolConfiguration key="preferredSymbolConfiguration" scale="large"/>
                                                        </state>
                                                        <connections>
                                                            <action selector="favouriteBtnTapped:" destination="gTV-IL-0wX" eventType="touchUpInside" id="NcK-pP-saa"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <constraints>
                                            <constraint firstAttribute="height" constant="35" id="UXx-fJ-viE"/>
                                        </constraints>
                                    </stackView>
                                </subviews>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <edgeInsets key="layoutMargins" top="10" left="10" bottom="5" right="10"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <integer key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </stackView>
                        </subviews>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="P6H-iL-C1j" firstAttribute="leading" secondItem="Jur-z4-Lbx" secondAttribute="leading" constant="10" id="FUM-T4-AEc"/>
                            <constraint firstAttribute="trailing" secondItem="P6H-iL-C1j" secondAttribute="trailing" constant="10" id="I08-u5-GC7"/>
                            <constraint firstAttribute="bottom" secondItem="P6H-iL-C1j" secondAttribute="bottom" constant="10" id="YeD-vX-DD9"/>
                            <constraint firstItem="P6H-iL-C1j" firstAttribute="top" secondItem="Jur-z4-Lbx" secondAttribute="top" constant="10" id="e7f-bE-oZr"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="Jur-z4-Lbx" secondAttribute="trailing" id="JCW-dx-f3v"/>
                <constraint firstAttribute="bottom" secondItem="Jur-z4-Lbx" secondAttribute="bottom" id="f8F-nN-bWb"/>
                <constraint firstItem="Jur-z4-Lbx" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" id="ncP-lg-MIS"/>
                <constraint firstItem="Jur-z4-Lbx" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" id="o02-CR-MEs"/>
            </constraints>
            <size key="customSize" width="484" height="299"/>
            <connections>
                <outlet property="cellImage" destination="Yqb-Mj-Uba" id="cLw-iu-FHa"/>
                <outlet property="cellTitle" destination="oRP-Fz-UDh" id="VKb-eW-uDZ"/>
                <outlet property="favBtnn" destination="DBE-WR-Rqm" id="pq9-vR-xbh"/>
                <outlet property="likeBtn" destination="0wl-al-Mem" id="oWa-vm-8Yc"/>
                <outlet property="outerStack" destination="P6H-iL-C1j" id="ShQ-lj-Hkk"/>
                <outlet property="totalLikes" destination="UPC-ka-rtd" id="t5f-xV-45t"/>
            </connections>
            <point key="canvasLocation" x="535.87786259541986" y="131.33802816901408"/>
        </collectionViewCell>
    </objects>
    <resources>
        <image name="FavouriteRemove" width="42.666667938232422" height="42.666667938232422"/>
        <image name="LikeRemove" width="42.666667938232422" height="42.666667938232422"/>
        <namedColor name="ImageDarkBlue">
            <color red="0.035000000149011612" green="0.0" blue="0.36500000953674316" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
